/* 
---------------------------------------------

File :       /css/section-aqua.css
Title :	     ISD Scotland Aqua Section CSS File
Author :     Derek Smith, adamantean ltd.
URL :        http://www.adamantean.com

Created :    02/06/2006 DSAD

---------------------------------------------
*/

div.hr {
  border-top: 1px dashed #339999;
}

div#headercontent {
  background-image: url('../images/headercontentbg-aqua.gif');
}

div#headercontentleft {
  background-image: url('../images/headercontentleftbg-aqua.jpg');
}

div#headercontentcentre {
  background-image: url('../images/headercontentcentrebg-aqua.jpg');
}

div#headercontentright {
  background-image: url('../images/headercontentrightbg-aqua.jpg');
}

div#main {
  background-image: url('../images/leftcol-content-mm-aqua.gif');
}

div#leftcol {
  background-image: url('../images/leftcol-header-tm-aqua.gif');
}

div#leftcolheader {
  background-image: url('../images/leftcol-header-bm-aqua.gif');
}

div#leftcolcontent {
  background-image: url('../images/leftcol-content-mm-aqua.gif');
}

    div#leftcolcontent li {
      background-image: url('../images/leftcol-content-li-bg-aqua.gif');
    }

li.bullet2 { 
  list-style-image: url('../images/bullet-aqua2.gif');
}

li.bullet3 { 
  list-style-image: url('../images/bullet-aqua3.gif');
}

div#leftcolfooter {
  background-image: url('../images/leftcol-footer-tm-aqua.gif');
}

div#leftcolfootercontent {
  background-image: url('../images/leftcol-footer-bm-aqua.gif');
}

div#maincontentwrapper {
  background-image: url('../images/maincontentbg-ll.gif');
}

div#maincontentwrapper2 {
  background-image: url('../images/maincontentbg-ml.gif');
}

div#maincontent {
  background-image: url('../images/maincontentbg-tl-aqua.gif');
}

div#maincontentheader {
  color: #2b464b;
  background-image: url('../images/maincontentbg-tr-aqua.gif');
}

div#maincontentcontent {
  height: auto;
  background-image: url('../images/maincontentbg-ml.gif');
}

li.bullet { 
  list-style-image: url('../images/bullet-aqua.gif');
}

div#maincontentcontent a {
  color: #339999;
}

div#maincontentfooterwrapper {
  background-image: url('../images/maincontentbg-bl.gif');
}

div#maincontentfooter {
  background-image: url('../images/maincontentbg-bl.gif');
}

div#maincontentfootercontent {
  background-image: url('../images/maincontentbg-br.gif');
}


/* Menu */

div#menu li#about {
	background: #339999;
    background-image: url('../images/menu-infobg-selected-aqua.gif');
    background-repeat: repeat-x;
    background-position: bottom;
	padding-bottom: 15px;
	border-top: 1px solid #B8DBDB;
}

div#menu li#about a {
	color: #ffffff;
}

/* div.introblock, used to highlight an introduction to a page - DS */
 
div.introblock {
	border: 0.2em solid #55aaaa;
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 0.2em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
	padding-left: 0.7em;
	line-height: 1em;
	margin-top: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.8em;
	margin-left: 0.2em;
	font-size: 1.35em;
}

/* dl.steeringGroup used in the programme pages to list the members of various steering groups - DS */

dl.steeringGroup {
}

dl.steeringGroup dt {
	padding-bottom: 1px;
	font-weight: bold;
}

dl.steeringGroup dd { 
	padding-bottom: 1px;
	margin-bottom: 5px;
}

/* dl.contact used for contact details - DS */

dl.contact {
}

dl.contact dt {
	font-weight: bold;
}

dl.contact dd {
	margin-left: 50px;
}



